Cisco Emergency Responder CVE-2014-2115 Cross-Site Request Forgery Vulnerability

Bugtraq ID: 66631
Class: Design Error
CVE: CVE-2014-2115
Remote: Yes
Local: No
Published: Apr 03 2014 12:00AM
Updated: Apr 08 2014 12:47AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus